Package: libpam-script / 1.1.9-4

Metadata

Package Version Patches format
libpam-script 1.1.9-4 3.0 (quilt)

This package has no patches.